Subject: [mobile-ip] Re: [seamoby] Re: Who implements MIP?

From: Patrice Calhoun <[email-masked]>
Date: Mon, 19 Mar 2001 11:23:58 -0800

May I ask why the seamoby list needs to be cross-posted on this Mobile IP
topic? 

Could we remove the cross-post in all future e-mails that have no relevance
to Seamoby?

PatC
>The difference between your list and mine, is that your list is primarly
>a list of free (more research/testbed ) versions for study whereas
>my list is commercially deployed versions of MIP.  I am trying to collect
>data points and  measurements on commercially deployed MIP systems.
>
>Thanks,
>
>Phil
>----- Original Message ----- > 
>> I maintain a list of publicly-available (simple) mobile ipv6
>> implementations and I'd like to know more details about the above in
>> order to add them to my list.
>> 
>